Win a copy of The Business Blockchain this week in the Cloud forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Problem installing MobileSet 2 for JBuilder 6

 
Reuben Cleetus
Ranch Hand
Posts: 50
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello,
I just installed JBuilder Personal 6, and wanted to install Mobilset Set 2. JB installed just fine, but when installing Mobile Set 2, I get the following error:
---
Can't launch executable.
Could not load jvm.dll
Try re-installing the Java VM or change the Java VM used by the application.
---
I am running Windows 2K Pro, and have JDK 1.4 installed.
Has anyone else faced the same problem? What do I do to fix it? I have tried re-installing JDK 1.4 again, but it doesn't solve the problem.
Thanks for your help,
Reuben.
 
HanMing Low
Ranch Hand
Posts: 196
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
Try with JDK 1.3.
I think JBuilder does have some problems with JDK 1.4 due to some class version.
Hope this helps.

Han Ming
 
Michael Schaffler
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I had the same problem.
With JDK 1.3.1 it works.
With JBuilder6 JDK 1.3.1 is automatically installed. I changed my environment variable JAVAHOME and let it point to ./JBuilder/jdk1.3.1.
Further I removed JDK 1.4 from my path and added ./JBuilder/jdk1.3.1/bin to my path.
go to the command line and type in java -version
to be sure your changes took effect. Start mobileset.exe -> now it should work
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic